
D4Science Infrastructure - Incident #9240

Errors in accessing files in a DEMETER VRE folder

Jul 11, 2017 09:09 AM - Leonardo Candela

Status: Closed Start date: Jul 11, 2017

Priority: High Due date:  

Assignee: Valentina Marioli % Done: 100%

Category: Data Management Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

@matthias.filter@bfr.bund.de and I have problems in accessing some files in the following DEMETER folder 

Workspace > VRE Folders > DEMETER > 20170411 - Kick-off meeting  

https://goo.gl/QwMtUD

In particular, the file named "2017-04-04 - Presentation General intro [Hans Marvin].pptx" gives to me the following error

"Sorry, an error occurred on retriving the file. ERROR:500: The file has been deleted by another user."

However, there should be something wired since I managed to download the entire folder  

History

#1 - Jul 11, 2017 12:08 PM - Valentina Marioli

- Status changed from New to In Progress

#2 - Jul 11, 2017 05:31 PM - Valentina Marioli

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

I've fixed the issue, replacing the illegal characters.

#3 - Jul 12, 2017 10:17 AM - Leonardo Candela

- Status changed from Feedback to Closed

Dunno what are the "illegal characters" you replaced yet:

I confirm the file is accessible now;

I'm confident there are tickets in place aiming at preventing users from uploading files having "illegal characters" in their name;
